@font-face{font-family:'kJVpiH';src:url('kJVpiH.woff') format('woff');}
.auj-cube{font-family:'kJVpiH';}
.auj-mint:before{content:'\\e730';}
.auj-bull:before{content:'\\f1f6';}
@font-face{font-family:'kJVpiH';src:url('kJVpiH.woff') format('woff');}
.auj-meal{font-family:'kJVpiH';}
@font-face{font-family:'kJVpiH';src:url('kJVpiH.woff') format('woff');}
.auj-race{font-family:'kJVpiH';}
.auj-link{display:inline-block;font:normal normal normal 14px/1 kJVpiH;text-rendering:auto;}
@font-face{font-family:'kJVpiH';src:url('kJVpiH.woff') format('woff');}
.auj-orca{font-family:'kJVpiH';}